function G = rzpgana(shot, P)
% G = RZPGANA(SHOT,P)
% Loads Geometry data for RZIP Anamak
% See FGEGANA for details
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.

G = fgegana(shot, P);
end